/* Define a new style for each menu */
/*see: http://developer.yahoo.com/yui/examples/menu/programsmenu.html*/
/*http://stackoverflow.com/questions/700802/yui-support-of-rtl-languages - rtl*/
.yui-skin-sam .yuimenu {			
	line-height: 2;  /* ~24px */
	*line-height: 1.9; /* For IE */			
}

.yui-skin-sam .yuimenubar {			
	border:solid 0px red;
	background-image:url();
	background-color:Transparent;
	padding-left:1em;
	font:12px Arial, Helvetica, sans-serif;		
}

/*===========*/
/*menu bar*/
/*===========*/
.yui-skin-sam .yuimenubaritemlabel {							
	border:solid 0px #fff;	
}

/*menu bar mouse-over color*/
.yui-skin-sam .yuimenubaritem-selected {			
	background-color:Transparent;			
	background-image:url();	
}

/*menu bar separator*/
.yui-skin-sam .yuimenubarnav .yuimenubaritem {
	border-right:solid 1px #BBD282;
	padding-top:2px;
	padding-bottom:3px;	
}

/*menu bar font*/
.yui-skin-sam .yuimenubarnav .yuimenubaritem .yuimenubaritemlabel {
	padding:0px 5px;
	font-weight:bold;					
	color:#BBD282;
}

/*isselected - current page indication - make as selected*/
.yui-skin-sam .yuimenubarnav .isselected .yuimenubaritemlabel {	
	color:White;	
}

/*!!!menu bar mouse over - set padding left to above padding-left+1*/
.yui-skin-sam .yuimenubarnav .yuimenubaritem .yuimenubaritemlabel-selected {
	color:White;
	border-left:solid 0px White;
	padding-left:6px;	
}
/*menu bar item arrow*/
.yui-skin-sam .yuimenubarnav .yuimenubaritem .yuimenubaritemlabel-hassubmenu {
	padding-right: 20px;												
}

/*===========*/
/*end menu bar*/
/*===========*/

/*===========*/
/*sub-menu*/
/*===========*/

/*sub-menu bg color*/
.yui-skin-sam .yuimenu .bd {			
	background-color: #E3E6D4;	
}

/*menu item arrow*/
.yui-skin-sam .yuimenubarnav .yuimenubaritem .yuimenuitemlabel-hassubmenu {
	padding-right: 20px;	
}
			
.yui-skin-sam li.yuimenuitem .yuimenuitemlabel {			
	padding: 0px 5px;
}


.yui-skin-sam li.yuimenuitem {			
	/*
		For IE 7 Quirks and IE 6 Strict Mode and Quirks Mode:
		Used to collapse superfluous white space between <li> 
		elements that is triggered by the "display" property of the
		<a> elements being set to "block."
	*/	
	_border-bottom: solid 1px #E3E6D4;
}

/*isselected - current page indication - make as selected*/
.yui-skin-sam .yuimenu li.isselected {	
	background-color: #B4B999;	
}

/*isselected - current page indication - make as selected*/
.yui-skin-sam .yuimenu li.isselected .yuimenuitemlabel {
	color:White;
}	
			
/* sub-menu on mouse over bg-color */			
.yui-skin-sam .yuimenuitem-selected {
	background-color: #B4B999;
}

.yui-skin-sam .yuimenuitemlabel:hover {			
	color: White;				
}

/*===========*/
/*end sub-menu*/
/*===========*/